/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 0px;
      color: #505050;
}
/*
 * Typography
 */

h1 {
  margin-bottom: 20px;
  padding-bottom: 9px;
  border-bottom: 1px solid #eee;
}
.dataTables_scrollBody {
    height: 100% !important;
}
.ordersum {
    font-size: 22px;
}
#confirmation_sendoffer_settings {
    margin-top: 20px;
    margin-bottom: 20px;
}
.form-check-label {
      margin-left: 20px;
}
/*
 * Sidebar
 */

.sidebar {
/*  position: fixed;
  top: 51px;
  bottom: 0;
  left: 0; */
  z-index: 1000;
  padding: 20px;
  overflow-x: hidden;
  overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
  border-right: 1px solid #eee;
}

.login_info {
	position: absolute;
	right: 10px;
	top: 10px;
	color: #fff;	
}
/* Sidebar navigation */
.sidebar {
  padding-left: 0;
  padding-right: 0;
}

.sidebar .nav {
  margin-bottom: 20px;
}

.sidebar .nav-item {
  width: 100%;
}

.sidebar .nav-item + .nav-item {
  margin-left: 0;
}

.sidebar .nav-link {
  border-radius: 0;
}

/*
 * Dashboard
 */

 /* Placeholders */
.placeholders {
  padding-bottom: 3rem;
}

.placeholder img {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.nopadding {
	padding: 0;
}
.updated {
	background-color: #f0f0f0;
	padding:4px;
	color: #0000ff;
	font-weight:700;
}
.adminhead {
	width: 100%;
	position:relative;
}
.admincreate {
	position: relative;
	left: 0px;
	top: 8px;
	border: 1px solid #2e6da4;
	background:#337ab7;
	padding: 6px 12px;
	display:inline-block;
	color: #fff;
}
.admincreate a {
	color: #fff;
}
.smallinfo {
	color: #999;
	font-size: 13px;
	margin-bottom: 20px;
}
.listheadline {
	font-weight: 700;
}
.deletesupplier, .deletearticle, .deletecustomer, .deleteoffer {
	color: #337ab7;
	cursor: pointer;
} 
.deleteblock {
	display: none;
	font-weight: 700;
	background: #e0e0e0;
	width: 100%;
}
.articlerow.first {
	padding-top: 15px;
}
.articlerow.second {
	border-bottom: 2px solid #dcdcdc;
	margin-bottom: 30px;
}
.articlerow.odd {
	background-color: rgba(245, 247, 250, .5);
}
div.dataTables_wrapper div.dataTables_filter {
	text-align: right;
}
.dataTables_info {
	display: none;
}
h4.form-section {
	margin-top: 25px;
	color: #1d3875;
	font-weight: bold;
}
form .form-section {
    border-bottom: none;
}
.ui-state-active, .ui-widget-content .ui-state-active {
	background: #666ee8;
	color: #fff;
}
.calendar_upcoming {
	font-size: 13px;
}
.dataTables_scrollHeadInner {
    color: #1d3875;
}
.daysselecttable td {
	padding: 1px 5px;
}
.daysselecttable td .bigcheck {
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
  transform: scale(1.5);
}